最新のプラグイン

ID名称製品ファミリー公開日深刻度
149985MacOSの 10.14.x < 10.14.6 セキュリティ更新2021-004 Mojave(HT212531)NessusMacOS X Local Security Checks2021/5/26
high
149984MacOSの 10.15.x < 10.15.7 セキュリティ更新 2021-002 Catalina(HT212530)NessusMacOS X Local Security Checks2021/5/26
high
149979Cisco HyperFlex HXコマンドインジェクション直接チェック(cisco-sa-hyperflex-rce-TjjNrkpR)NessusCISCO2021/5/26
critical
149974FreeBSD:NGINX-リゾルバーにおける1バイトのメモリ上書き(0882f019-bd60-11eb-9bdd-8c164567ca3c)NessusFreeBSD Local Security Checks2021/5/26
critical
149960Oracle Linux 8:ghostscript(ELSA-2021-1852)NessusOracle Linux Local Security Checks2021/5/26
high
149959Oracle Linux 8: python3(ELSA-2021-1633)NessusOracle Linux Local Security Checks2021/5/26
critical
149940Oracle Linux 8:bash(ELSA-2021-1679)NessusOracle Linux Local Security Checks2021/5/26
high
149938Oracle Linux 8:unbound(ELSA-2021-1853)NessusOracle Linux Local Security Checks2021/5/26
critical
149929Oracle Linux 8:brotli(ELSA-2021-1702)NessusOracle Linux Local Security Checks2021/5/26
medium
149914Oracle Linux 8:カーネル(ELSA-2021-1578)NessusOracle Linux Local Security Checks2021/5/26
high
149913Oracle Linux 8:httpd: 2.4(ELSA-2021-1809)NessusOracle Linux Local Security Checks2021/5/26
critical
149912Oracle Linux 8:raptor2(ELSA-2021-1842)NessusOracle Linux Local Security Checks2021/5/26
high
149908Ubuntu 16.04 LTS:Apportの脆弱性(USN-4965-2)NessusUbuntu Local Security Checks2021/5/25
critical
149907Ubuntu 18.04 LTS/20.04 LTS/20.10/21.04:Apportの脆弱性(USN-4965-1)NessusUbuntu Local Security Checks2021/5/25
critical
149905Ubuntu 16.04 LTS:libx11の脆弱性(USN-4966-2)NessusUbuntu Local Security Checks2021/5/25
critical
149904RHEL 8:kernel(RHSA-2021:2106)NessusRed Hat Local Security Checks2021/5/25
high
149903Ubuntu 18.04 LTS/20.04 LTS/20.10/21.04:libx11の脆弱性(USN-4966-1)NessusUbuntu Local Security Checks2021/5/25
critical
14990191.0.4472.77より前のGoogle Chromeの複数の脆弱性NessusMacOS X Local Security Checks2021/5/25
high
14990091.0.4472.77より前のGoogle Chromeの複数の脆弱性NessusWindows2021/5/25
high
149898RHEL 8:kpatch-patch(RHSA-2021:2099)NessusRed Hat Local Security Checks2021/5/25
high
149897DebianDSA-4920-1:libx11のセキュリティ更新NessusDebian Local Security Checks2021/5/25
critical
149889DebianDLA-2666-1:libx11のセキュリティ更新NessusDebian Local Security Checks2021/5/25
critical
149876RHEL 7/8:OpenShift Container Platform 4.7.12パッケージおよび(RHSA-2021:1562)NessusRed Hat Local Security Checks2021/5/25
high
149874CentOS 8:カーネル(CESA-2021:1578)NessusCentOS Local Security Checks2021/5/24
high
149873Amazon Linux 2:openldap(ALAS-2021-1638)NessusAmazon Linux Local Security Checks2021/5/24
high
149872Amazon Linux AMI:カーネル(ALAS-2021-1503)NessusAmazon Linux Local Security Checks2021/5/24
high
149870Amazon Linux 2:カーネル(ALAS-2021-1636)NessusAmazon Linux Local Security Checks2021/5/24
high
149869Amazon Linux 2:systemd(ALAS-2021-1643)(廃止)NessusAmazon Linux Local Security Checks2021/5/24
critical
149867Amazon Linux 2:xstream(ALAS-2021-1645)NessusAmazon Linux Local Security Checks2021/5/24
critical
149866Amazon Linux AMI:ruby24(ALAS-2021-1506)NessusAmazon Linux Local Security Checks2021/5/24
high
149862Amazon Linux AMI:ruby20(ALAS-2021-1505)NessusAmazon Linux Local Security Checks2021/5/24
high
149860Amazon Linux 2:bind(ALAS-2021-1635)NessusAmazon Linux Local Security Checks2021/5/24
high
149858Slackware 14.0/14.1/14.2/最新版:expat(SSA:2021-143-01)NessusSlackware Local Security Checks2021/5/24
medium
149853VMware Workstation 16.0.x < 16.1.2の複数の脆弱性(VMSA-2021-0009)NessusGeneral2021/5/24
medium
149850PostgreSQL 9.6.x < 9.6.22/10.x < 10.17/11.x < 11.12/12.x < 12.7/13.x < 13.3の複数の脆弱性NessusDatabases2021/5/24
high
149848SAP NetWeaver AS ABAPコマンドインジェクション(2021年5月)NessusWeb Servers2021/5/21
medium
149847Cisco Email Security Appliance Zipのコンテンツフィルターバイパスの脆弱性(cisco-sa-esa-zip-bypass-gbU4gtTg)NessusCISCO2021/5/21
medium
149846Cisco Firepower Management Centerの情報漏洩(cisco-sa-fmc-infodisc-RJdktM6f)NessusCISCO2021/5/21
medium
149845Cisco Firepower Management Centerの複数の蓄積型XSS(cisco-sa-fmc-stored-xss-djKfCzf2)NessusCISCO2021/5/21
medium
149841RHEL 7:RHEL 7上のRed Hat JBoss Enterprise Application Platform 7.3.7のセキュリティ更新プログラム (RHSA-2021:2047)NessusRed Hat Local Security Checks2021/5/21
high
149835RHEL 8:RHEL 8対応のRed Hat Single Sign-On 7.4.7のセキュリティ更新(重要度中)(RHSA-2021:2065)NessusRed Hat Local Security Checks2021/5/21
medium
149834Ubuntu 16.04 LTS/18.04 LTS/20.04 LTS/20.10/21.04:Babelの脆弱性(USN-4962-1)NessusUbuntu Local Security Checks2021/5/21
high
149818Ubuntu 18.04 LTS/20.04 LTS/20.10/21.04:Pillowの脆弱性(USN-4963-1)NessusUbuntu Local Security Checks2021/5/20
critical
149817RHEL 6:RHEL 6対応のRed Hat Single Sign-On 7.4.7のセキュリティ更新(重要度中)(RHSA-2021:2063)NessusRed Hat Local Security Checks2021/5/20
medium
149816RHEL 8:Red Hat OpenShift Service Mesh 2.0.5(RHSA-2021: 2061)NessusRed Hat Local Security Checks2021/5/20
critical
149815RHEL 7:RHEL 7対応のRed Hat Single Sign-On 7.4.7のセキュリティ更新(重要度中)(RHSA-2021:2064)NessusRed Hat Local Security Checks2021/5/20
medium
149813RHEL 6:RHEL 6上のRed Hat JBoss Enterprise Application Platform 7.3.7のセキュリティ更新プログラム (RHSA-2021:2046)NessusRed Hat Local Security Checks2021/5/20
high
149811RHEL 8:RHEL 8上のRed Hat JBoss Enterprise Application Platform 7.3.7のセキュリティ更新プログラム (RHSA-2021:2048)NessusRed Hat Local Security Checks2021/5/20
high
149799Slackware 14.0/14.1/14.2/最新版:libX11(SSA:2021-139-01)NessusSlackware Local Security Checks2021/5/20
critical
149793RHEL 7/8:OpenShift Container Platform 4.7.11 (RHSA-2021:1551)NessusRed Hat Local Security Checks2021/5/20
medium